
/* Class = "NSWindow"; title = "Fjernelse af hvid støj"; ObjectID = "7"; */
"7.title" = "Fjernelse af hvid støj";

/* Class = "NSTextFieldCell"; title = "Støjens RMS-styrke:"; ObjectID = "87"; */
"87.title" = "Støjens RMS-styrke:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "91"; */
"91.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "92"; */
"92.title" = "Eksempel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButtonCell"; title = "Slå fra"; ObjectID = "96"; */
"96.title" = "Slå fra";
